<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Create Ad</title>
</head>
<body>
	<form action="{% url 'advertiser_management:create' %}" method="post">
		{% csrf_token %}
		{{ form.as_p }}
		<input type="submit" value="Save">
	</form>
</body>
</html>